View Issue Details

IDProjectCategoryView StatusLast Update
0001033SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0Fixed in Version3.3.0 
Summary0001033: Before allocating push/pull jobs check to see if thread count has changed and if so, restart thread pool
DescriptionBefore allocating push/pull jobs check to see if thread count has changed and if so, restart thread pool.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e7649cc2

2013-02-04 16:04:24

chenson

Details Diff
0001033: Before allocating push/pull jobs check to see if thread count has changed and if so, restart thread pool
0001033
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeCommunicationService.java Diff File

Issue History

Date Modified Username Field Change
2013-02-04 16:03 chenson New Issue
2013-02-04 16:03 chenson Status new => assigned
2013-02-04 16:03 chenson Assigned To => chenson
2013-02-04 16:03 chenson Status assigned => resolved
2013-02-04 16:03 chenson Fixed in Version => 3.3.0
2013-02-04 16:03 chenson Resolution open => fixed
2013-02-04 16:04 chenson Summary Before allocating push/pull jobs check to see if thread count has changed and if so, restart jobs => Before allocating push/pull jobs check to see if thread count has changed and if so, restart thread pool
2013-02-04 16:04 chenson Description Updated View Revisions
2013-02-04 16:24 chenson Description Updated View Revisions
2013-02-06 19:05 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6830
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e7649cc2